@import './theme/_variables.scss';
@import './theme/_buttons.scss';

* {
    box-sizing: border-box;
  }
  body {
    background-color: #f9f9f9;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    height: 100%;
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
  }
  .input {
    width: 100%;
    height: 40px;
    line-height: 1.2;
    padding: 0 15px;
  }
  h1 {
    text-align: center;
  }